* {
	margin: 0;
	padding: 0;	
	outline: none;
}

body {
	background: #fff;
	min-width: 320px;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	color: #64737a;
}

a {
	text-decoration: none;	
}

img {
	display: block;	
	max-width: 100%;
	height: auto;
	border: 0;
}

big {
	font-size: inherit;	
}	

/*header*/
.header {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/header-bg.jpg);
	background-size: cover;
	border-top: 5px solid #3d4b52;
}

.header .container {
	position: relative;	
	height: 170px;
}

.logo {
	float: left;	
	margin-top: 41px;
}

.menu-mob {
	display: none;	
}

/*header right*/
.header-right {
	float: right;	
	color: #fff;
	font-size: 18px;
	font-family: 'Lato', sans-serif;
	text-align: right;
	padding: 28px 0 0;
}

.header-tel,
.header-email,
.header-opening {
	padding: 0 35px 0 0;
}

.header-tel {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/header-tel.png) no-repeat right center;
	margin: 0 0 9px;
}

.header-email {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/header-email.png) no-repeat right center;
	margin: 0 0 17px;
}

.header-opening {
	font-size: 14px;
	line-height: 22px;
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/header-opening.png) no-repeat right center;
}

/*primary navigation*/
.nav-primary {
	border-radius: 4px;
	margin-bottom: 30px;
	background: #ddf1ef;
	position: absolute;
	bottom: -22px;	
	width: 100%;
	margin: 0;
	font-size: 13px;
	color: #52625f;
	font-family: 'Lato', sans-serif;
}

.nav-primary li {
	width: 14.286%;	
	float: left;
	color: #fff;	
	font-size: 13px;
	text-transform: uppercase;
}

.nav-primary li a {
	padding: 8px 0;
	height: 28px;
	line-height: 28px;
	color: #52625f;
	display: block;
	text-align: center;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}

.nav-primary li .nav-inner {
	border-left: 1px solid #c5d7d5;
	-o-transition: border .3s ease;
	-moz-transition: border .3s ease;
	-webkit-transition: border .3s ease;
	transition: border .3s ease;
}

.nav-primary li:first-child .nav-inner {
	border: 0;
}

.nav-primary li a:hover {
	background: #c5d7d5;	
}

.nav-primary li a:hover .nav-inner {
	border-color: #afbfbe;	
}

.nav-primary li span {
	line-height: 14px;	
	display: block;
}

.nav-primary .nav-break br {
	display: none;
}

.nav-primary li:first-child {
	border-radius: 4px 0 0 4px;
	overflow: hidden;
}

.nav-primary li:last-child {
	border-radius: 0 4px 4px 0;
	overflow: hidden;
}

/*main*/
.container {
	margin: 0 auto;
	max-width: 960px;	
	width: 95%;
}

.main {
	padding: 62px 0 20px;	
}

/*content*/
.content {
	margin-left: -285px;
	width: 100%;
	float: right;	
}

.content-inner {
	margin-left: 285px;	
}

/*main image*/
.main-image-section {
	padding: 0 0 30px;
}

.main-image {
	width: 66.370%;	
	float: left;
	border: 2px solid #e5e5e5;
	border-radius: 4px;
	margin-bottom: 9px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.main-image img {
	margin: 0 auto;
	max-width: none;
	width: 100%;	
}

/*thumbnails*/
.thumbnails {
	float: right;
	width: 29.333%;
	overflow: hidden; 
}	

.thumbnails-inner {
	margin-right: -8px;
}

.thumb {
	float: left;
	width: 50%;
	padding: 0 8px 9px 0;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.thumb a {
	display: block;
	border: 1px solid #e5e5e5;	
	border-radius: 2px;
}

.thumb img {
	width: 100%;
}

/*listing title*/
.listing-title {
	font-weight: bold;
	font-size: 24px;
	color: #64737a;
	line-height: 28px;
	padding: 0 0 30px;
}

/*horizontal nav*/
.nav-horizontal {
	border-radius: 4px;
	margin-bottom: 30px;
	background: #537f93;	
}

.nav-horizontal li {
	width: 25%;
	float: left;
	font-family: 'Lato', sans-serif;
	color: #fff;	
	font-size: 13px;
	text-transform: uppercase;
}

.nav-horizontal li a {
	padding: 8px 0;
	color: #fff;
	display: block;
	text-align: center;
	height: 26px;
	line-height: 26px;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}

.nav-horizontal li .nav-inner {
	border-left: 1px solid #497081;
	-o-transition: border-color .3s ease;
	-moz-transition: border-color .3s ease;
	-webkit-transition: border-color .3s ease;
	transition: border-color .3s ease;
}

.nav-horizontal li:first-child .nav-inner {
	border: 0;	
}

.nav-horizontal li a:hover {
	background: #43697a;
}

.nav-horizontal li a:hover .nav-inner {
	border-color: #3b5c6b;	
}

.nav-horizontal li:first-child {
	border-radius: 4px 0 0 4px;
	overflow: hidden;
}

.nav-horizontal li:last-child {
	border-radius: 0 4px 4px 0;
	overflow: hidden;
}

/*tabs*/
.tab-section {
	padding: 0 0 20px;	
}

.tab-header {
	height: 34px;
	line-height: 34px;
}

.tab {
	font-family: 'Lato', sans-serif;
	color: #778890;	
	font-size: 13px;
	text-transform: uppercase;
	float: left;
	text-align: center;
	height: 35px;
	cursor: pointer;
	padding: 0 14px;
	margin-right: 1px;
	border-radius: 4px 4px 0 0;
	-o-transition: all .3s ease;
	-moz-transition: all .3s ease;
	-webkit-transition: all .3s ease;
	transition: all .3s ease;
}

.tab.sel,
.tab.sel:hover {
	background: #8ca2ac;
	color: #fff;
}

.tab:hover {
	color: #52625f;
}

.tab-content {
	background: #fff;
	border: 1px solid #e5e5e5;
	padding: 26px 3.5% 6px;	
	border-radius: 4px;
	font-size: 14px;
}

#tab-content-1-1 {
	border-radius: 4px;
}

.tab-content p {
	margin: 0 0 20px;
	line-height: 20px;
	text-align: justify;
}

.tab-content img {
	margin: 0 0 24px;
}

.tab-content.tab-hidden,
.tab-content.tab-hidden.open {
	display: none;	
}

/*accordion*/
.accordion-header {
	background: #8ca2ac;
	font-family: 'Lato', sans-serif;
	color: #fff;
	font-size: 13px;
	text-transform: uppercase;	
	line-height: 42px;
	height: 42px;
	display: none;
	cursor: pointer;
	padding: 0 10px;
	border-bottom: 1px solid #7d919a;
}

.accordion-header.top {
	border-radius: 4px 4px 0 0;	
}

.accordion-header.bottom {
	border-radius: 0 0 4px 4px;	
	border-bottom: 0;
}

.accordion-header.sel {
	background: #7d919a;
}

.accordion-header.bottom.sel {
	border-radius: 0;	
}

/*no js*/
.tab-section-container.no-js .tab-section {
	padding-bottom: 0;	
}

.tab-section-container.no-js .tab-header {
	display: none;
}

.tab-section-container.no-js .accordion-header {
	display: block;	
	border-radius: 4px 4px 0 0;
}

.tab-section-container.no-js .tab-content {
	margin: 0 0 20px;
	border-radius: 0 0 4px 4px;
}

/*feeback section*/
.feedback-section {
	border: 1px solid #e5e5e5;
	border-radius: 4px;
	padding: 15px 12px 10px;
	margin: 0 0 20px;
}

.feedback-section table {
	width: 100%;
}

/*sidebar*/
.sidebar {
	width: 240px;
	float: left;
	position: relative;
}

/*search*/
.search-box {
	padding: 0 0 20px;
}

.search-box-input {
	overflow: hidden;	
}

.search-box input[type="text"] {
	font-family: 'Open Sans', sans-serif;
	color: #999;
	font-style: italic;
	height: 35px;
	line-height: 35px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
	padding: 0 15px;
	border: 0;
	width: 100%;
	background: #ebebeb;
	font-size: 14px;
	border-radius: 4px;
}

.search-box input[type="submit"] {
	width: 35px;
	margin: 0 0 0 6px;
	float: right;
	height: 35px;
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/search.png);
	border: 0;
	cursor: pointer;
	position: relative;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}

.search-box input[type="submit"]:hover {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/search-hover.png);
}

/*secondary navigation*/
.nav-mob {
	display: none;	
}

.nav-secondary {
	background: #ddf1ef;
	border-radius: 4px;	
	font-size: 12px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	color: #52625f;
	margin: 0 0 20px;
}

.nav-secondary li {
	line-height: 45px;
	height: 45px;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}

.nav-secondary li:first-child {
	border-radius: 4px 4px 0 0;
}

.nav-secondary li:last-child {
	border-radius: 0 0 4px 4px;
}

.nav-secondary li:hover {
	background: #c5d7d5;
}

.nav-secondary li a {
	color: #52625f;	
	padding: 0 12px;
	display: block;
	position: relative;
	padding-left: 53px;
}

.icn-audio-visual { 
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-audio-visual.png) no-repeat 18px center; 
}

.icn-cooling { 
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-cooling.png) no-repeat 18px center; 
}

.icn-corded-phones {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-corded-phones.png) no-repeat 19px center; 
}

.icn-cordless-phones {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-cordless-phones.png) no-repeat 22px center; 
}

.icn-dehumidifiers {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-dehumidifiers.png) no-repeat 18px center; 
}

.icn-electrical-fittings {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-electrical-fittings.png) no-repeat 22px center; 
}

.icn-humidifiers {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-humidifiers.png) no-repeat 19px center; 
}

.icn-indoor-lighting {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-indoor-lighting.png) no-repeat 23px center; 
}

.icn-kitchen-appliances {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-kitchen-appliances.png) no-repeat 20px center; 
}

.icn-mobile-phones {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-mobile-phones.png) no-repeat 23px center; 
}

.icn-office-equipment {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-office-equipment.png) no-repeat 21px center; 
}

.icn-outdoor-lighting {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-outdoor-lighting.png) no-repeat 18px center; 
}

.icn-pc-laptop-accessories {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-pc-laptop-accessories.png) no-repeat 19px center; 
} 

.icn-rechargable-batteries {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-rechargable-batteries.png) no-repeat 19px center; 
} 

.icn-sports {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-sports.png) no-repeat 19px center; 
}

.icn-top-sellers {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-top-sellers.png) no-repeat 19px center; 
}

.icn-walkie-talkies {
	background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/icn-walkie-talkies.png) no-repeat 22px center; 
}

/*related products*/
.prod-item {
	margin: 0 0 10px;
	text-transform: uppercase;
	border: 1px solid #d3d3d3;
	border-radius: 4px;
	font-size: 16px;
}

.prod-image {
	padding: 5px 0 20px;
}

.prod-image img {
	margin: 0 auto;	
}

.prod-title {
	padding: 14px 15px 0;
	font-weight: bold;
	color: #64737a;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
}

.prod-button {
	margin: 0 -1px -1px;	
	overflow: hidden;
}

.prod-price {
	height: 35px;
	line-height: 35px;
	font-size: 18px;
	color: #64737a;
	width: 48%;
	float: left;
	font-weight: bold;
	padding: 0 0 0 15px;
	-moz-box-sizing: border-box;
    box-sizing: border-box;
}

.prod-button a {
	font-size: 13px;
	color: #fff;
	text-align: center;
	display: block;
	height: 35px;
	line-height: 35px;
	float: right;
	width: 52%;
	background: #64737a;
	border-radius: 4px 0 4px 0;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
}

.prod-button a:hover {
	background: #4c585e;
}

/*helpers*/
.ul-reset {
	list-style-type: none;	
}

.ul-reset > li {
	display: block;
}

.ir {
	text-indent: 110%;
	white-space: nowrap;
	overflow: hidden;
}

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/*media queries*/
@media screen and (max-width:1024px) {
	
	/*primary navigation*/
	.nav-primary {
		font-size: 12px;
	}
	
	.nav-primary li {
		width: 15.4%;
	}
	
	.nav-primary li:first-child {
		width: 10%;
	}
	
	.nav-primary li:nth-child(2) {
		width: 14.8%;
	}
	
	.nav-primary li:nth-child(3) {
		width: 12.5%;
	}
	
	.nav-primary li:last-child {
		width: 16.5%;
	}
	
	.nav-primary .nav-break {
		line-height: 14px;	
		display: block;
	}
	
	.nav-primary .nav-break br {
		display: block;	
	}
	
	/*tabs*/
	.tab {
		font-size: 12px;
		padding: 0 12px;	
	}
}

@media screen and (max-width:960px) { 
	
	/*related products*/
	.related-products {
		display: none;	
	}
	
	/*accordion*/
	.accordion-header {
		display: block;
	}
	
	.tab-section {
		padding-bottom: 30px;	
	}
	
	.feedback-section {
		margin-bottom: 30px;	
	}
	
	.tab-header,
	.tab-content {
		display: none;	
	}
	
	.tab-content {
		border-radius: 0;	
	}
	
	#tab-content-1-1 {
		border-radius: 4px;
	}
	
	.tab-content.bottom {
		border-radius: 0 0 4px 4px;	
	}
	
	.tab-content.open,
	.tab-content.tab-hidden.open {
		display: block;	
	}
	
	/*no-js*/
	.tab-section-container.no-js {
		padding-bottom: 0;
	}
	
	.tab-section-container.no-js .tab-header {
		display: none;
	}
	
	.tab-section-container.no-js .accordion-header {
		display: block;	
	}
	
	.tab-section-container.no-js .tab-content {
		margin: 0 0 20px;
		display: block;
	}
	
	.tab-section-container.no-js .feedback-section {
		margin-bottom: 20px;	
	}
	
}

@media screen and (max-width:900px) { 

	.content {
		margin-left: -265px;	
	}
	
	.content-inner {
		margin-left: 265px;
	}
	
	/*drop thumbnails*/
	.main-image-section {
		padding-bottom: 0;	
	}
	
	.main-image {
		width: 100%;
		margin-bottom: 25px;	
	}
	
	.thumbnails {
		width: 100%;	
	}
	
	.thumb {
		width: 25%;	
		padding: 0 22px 27px 0;
	}

	.thumbnails-inner {
		margin-right: -22px;	
	}
	
	/*horizontal navigation*/
	.nav-horizontal li {
		width: 50%;	
		overflow: hidden;
	}

	.nav-horizontal li:first-child {
		border-radius: 4px 0 0 0;
	}
	
	.nav-horizontal li:nth-child(2) {
		border-radius: 0 4px 0 0;
	}
	
	.nav-horizontal li:first-child a,
	.nav-horizontal li:nth-child(2) a {
		padding-bottom: 0;
		height: 34px;
	}
	
	.nav-horizontal li:first-child .nav-inner,
	.nav-horizontal li:nth-child(2) .nav-inner {
		border-bottom: 1px solid #497081;
		padding-bottom: 7px;
	}
	
	.nav-horizontal li:first-child .nav-inner {
		margin-left: 8px;	
	}
	
	.nav-horizontal li:nth-child(2) .nav-inner {
		margin-right: 8px;	
		border-right: 0;
	}
	
	.nav-horizontal li:nth-child(3) {
		border-radius: 0 0 0 4px;
	}
	
	.nav-horizontal li:last-child {
		border-radius: 0 0 4px 0;
	}
	
	.nav-horizontal li:nth-child(3) a,
	.nav-horizontal li:last-child a {
		padding-top: 0;
		height: 34px;
	}
	
	.nav-horizontal li:nth-child(3) .nav-inner,
	.nav-horizontal li:last-child .nav-inner {
		padding-top: 7px;
	}
	
	.nav-horizontal li:nth-child(3) .nav-inner {
		margin-left: 8px;	
		border: 0;
	}
	
	.nav-horizontal li:last-child .nav-inner {
		margin-right: 8px;
		border-left: 1px solid #497081;
	}
	
	.nav-horizontal li a:hover .nav-inner {
		border-color: #497081;
	}
	
}

@media screen and (max-width:768px) { 

	/*full width content*/
	.content,
	.content-inner {
		margin: 0;	
		float: none;
	}
	
	.sidebar {
		width: 100%;
		float: none;
	}
	
	/*header*/
	.header {
		background: #537f93;	
	}

	.header .container {
		height: auto;
	}
	
	.header-top {
		height: 108px;	
	}
	
	.logo {
		width: 210px;
		margin-top: 25px;	
	}
	
	.header-right {
		display: none;	
	}
	
	/*primary navigation*/
	.menu-mob {
		background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/menu-button.png) no-repeat;
		color: #e0f2f0;
		text-transform: uppercase;	
		padding: 25px 0 0;
		width: 35px;
		position: absolute;
		right: 2.5%;
		top: 42px;
		cursor: pointer;
		font-size: 11px;
		text-align: center;
		display: block;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	
	.nav-primary {
		position: static;
		background: #8ca2ac;
		padding: 10px 0;	
		display: none;	
	}
	
	.nav-primary.open,
	.nav-primary.no-js {
		display: block;	
	}
	
	.nav-primary,
	.nav-primary li:first-child,
	.nav-primary li:last-child {
		border-radius: 0;	
	}

	.nav-primary li,
	.nav-primary li:first-child,
	.nav-primary li:nth-child(2),
	.nav-primary li:nth-child(3),
	.nav-primary li:last-child {
		width: 100%;
		float: none;
		font-size: 16px;
	}

	.nav-primary li a {
		text-align: left;
		padding: 0 2.5%;
		color: #fff;
	}
	
	.nav-primary li a:hover {
		background: #7d919a;
	}
	
	.nav-primary li a,
	.nav-primary li a span,
	.nav-primary .nav-break {
		height: 45px;
		line-height: 45px;
	}
	
	.nav-primary li a br,
	.nav-primary .nav-break br {
		display: none;	
	}
	
	.nav-primary li .nav-inner {
		border: 0;	
	}
	
	/*secondary navigation*/
	.nav-mob {
		background: #ddf1ef;
		font-size: 16px;
		height: 55px;
		line-height: 55px;
		display: block;
		padding: 0 2.5%;
		color: #52625f;
		font-family: 'Lato', sans-serif;
		text-transform: uppercase;
		cursor: pointer;
		-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	}
	
	.nav-mob-inner {
		background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/menu-arrow.png) no-repeat right center;
	}
	
	.nav-mob.sel .nav-mob-inner {
		background: url(https://www.cordlessphoneworld.co.uk/images/style/cpw/ebay_homegarden/menu-arrow-up.png) no-repeat right center;
	}
	
	.search-box {
		padding: 10px 2.5%;
		background: #ddf1ef;
	}
	
	.search-box input[type="text"] {
		background: #fff;	
	}
	
	#nav-secondary {
		display: none;
	}
	
	#nav-secondary.open,
	#nav-secondary.no-js {
		display: block;	
	}
	
	.nav-secondary {
		font-size: 16px;	
		padding-bottom: 10px;	
	}
	
	.nav-secondary li {
		padding: 0 2.5%;
		line-height: 45px;
		height: 45px;
	}	
	
	.nav-secondary li a {
		padding-left: 41px;
		padding-right: 0;
		background-position: 7px center;	
	}
	
	.nav-secondary li .icn-cordless-phones,
	.nav-secondary li .icn-electrical-fittings,
	.nav-secondary li .icn-indoor-lighting,
	.nav-secondary li .icn-mobile-phones,
	.nav-secondary li .icn-office-equipment {
		background-position: 10px center;	
	}
	
	.nav-secondary li .icn-indoor-lighting {
		background-position: 11px center;	
	}
	
	.nav-secondary li .icn-pc-laptop-accessories {
		background-position: 8px center;	
	}
	
	.nav-secondary li .icn-sports {
		background-position: 9px center;
	}
	
	.nav-secondary li .icn-top-sellers {
		background-position: 9px center;
	}
	
	.nav-secondary li .icn-walkie-talkies {
		background-position: 12px center;
	}
	
	.nav-secondary,
	.nav-secondary li:first-child,
	.nav-secondary li:last-child {
		border-radius: 0;	
	}
	
	/*main content*/

	.main {
		padding-top: 0;
	}
	
	.container {
		width: 100%;	
	}
	
	.header-top,
	.content {
		width: 95%;
		margin: 0 auto;
	}

	.content {
		padding-top: 20px;
	}
	
	/*reset thumbs*/
	.main-image-section {
		padding-bottom: 30px;	
	}
	
	.main-image {
		width: 66.370%;
		margin-bottom: 9px;	
	}
	
	.thumbnails {
		width: 29.333%;
	}
	
	.thumb {
		width: 50%;	
		padding: 0 8px 9px 0;
	}

	.thumbnails-inner {
		margin-right: -8px;	
	}
	
	/*reset horizontal navigation*/
	.nav-horizontal li {
		width: 25%;	
	}
	
	.nav-horizontal li:first-child {
		border-radius: 4px 0 0 4px;
	}
	
	.nav-horizontal li:last-child {
		border-radius: 0 4px 4px 0;
	}
	
	.nav-horizontal li:nth-child(2),
	.nav-horizontal li:nth-child(3) {
		border-radius: 0;
	}
	
	.nav-horizontal li:first-child a,
	.nav-horizontal li:nth-child(2) a {
		padding-bottom: 8px;
		height: 26px;
	}
	
	.nav-horizontal li:nth-child(3) a,
	.nav-horizontal li:last-child a {
		padding-top: 8px;
		height: 26px;
	}
	
	.nav-horizontal li:first-child .nav-inner,
	.nav-horizontal li:nth-child(2) .nav-inner,
	.nav-horizontal li:nth-child(3) .nav-inner,
	.nav-horizontal li:last-child .nav-inner {
		padding: 0;
		margin: 0;
		border: 0;	
	}
	
	.nav-horizontal li:nth-child(2) .nav-inner,
	.nav-horizontal li:nth-child(3) .nav-inner,
	.nav-horizontal li:last-child .nav-inner {
		border-left: 1px solid #497081;
	}
	
	.nav-horizontal li a:hover .nav-inner {
		border-color: #3b5c6b;
	}
	
	/*reset accordion*/
	.accordion-header {
		display: none;
	}
	
	.tab-section {
		padding-bottom: 20px;
	}
	
	.feedback-section {
		margin-bottom: 20px;	
	}
	
	.tab-header {
		display: block;	
	}
	
	.tab-content {
		display: block;		
	}
	
	.tab-content,
	.tab-content.bottom {
		border-radius: 4px;	
	}
	
	.tab-content.tab-hidden,
	.tab-content.tab-hidden.open {
		display: none;	
	}
}

@media screen and (max-width:680px) {

	/*accordion*/
	.accordion-header {
		display: block;
	}
	
	.tab-section {
		padding-bottom: 30px;	
	}
	
	.feedback-section {
		margin-bottom: 30px;	
	}
	
	.tab-header,
	.tab-content {
		display: none;	
	}
	
	.tab-content {
		border-radius: 0;	
		padding: 22px 3.5% 4px; 
	}
	
	.tab-content.bottom {
		border-radius: 0 0 4px 4px;
	}
	
	.tab-content.open,
	.tab-content.tab-hidden.open {
		display: block;	
	}

}

@media screen and (max-width:600px) {
	
	/*main content*/
	.main {
		padding-bottom: 10px;	
	}
	
	/*main image*/
	.main-image-section {
		padding-bottom: 0;	
	}
	
	.main-image {
		width: 100%;
		margin-bottom: 25px;	
	}
	
	.thumbnails {
		width: 100%;	
	}
	
	.thumb {
		width: 25%;	
		padding: 0 22px 27px 0;
	}

	.thumbnails-inner {
		margin-right: -22px;	
	}
	
	/*listing title*/
	.listing-title {
		padding-bottom: 25px;	
	}
	
	/*horizontal navigation*/
	.nav-horizontal li {
		width: 50%;	
	}

	.nav-horizontal li:first-child {
		border-radius: 4px 0 0 0;
	}
	
	.nav-horizontal li:nth-child(2) {
		border-radius: 0 4px 0 0;
	}
	
	.nav-horizontal li:first-child a,
	.nav-horizontal li:nth-child(2) a {
		padding-bottom: 0;
		height: 34px;
	}
	
	.nav-horizontal li:first-child .nav-inner,
	.nav-horizontal li:nth-child(2) .nav-inner {
		border-bottom: 1px solid #497081;
		padding-bottom: 7px;
	}
	
	.nav-horizontal li:first-child .nav-inner {
		margin-left: 8px;	
	}
	
	.nav-horizontal li:nth-child(2) .nav-inner {
		margin-right: 8px;	
		border-right: 0;
	}
	
	.nav-horizontal li:nth-child(3) {
		border-radius: 0 0 0 4px;
	}
	
	.nav-horizontal li:last-child {
		border-radius: 0 0 4px 0;
	}
	
	.nav-horizontal li:nth-child(3) a,
	.nav-horizontal li:last-child a {
		padding-top: 0;
		height: 34px;
	}
	
	.nav-horizontal li:nth-child(3) .nav-inner,
	.nav-horizontal li:last-child .nav-inner {
		padding-top: 7px;
	}
	
	.nav-horizontal li:nth-child(3) .nav-inner {
		margin-left: 8px;
		border: 0;	
	}
	
	.nav-horizontal li:last-child .nav-inner {
		margin-right: 8px;
		border-left: 1px solid #497081;
	}
	
	.nav-horizontal li a:hover .nav-inner {
		border-color: #497081;
	}
	
	/*feeback section*/
	.feedback-section {
		display: none;	
	}
	
}

@media screen and (max-width:480px) { 
	
	/*tabs*/
	.tab-content {
		padding-left: 15px;
		padding-right: 15px;	
	}
	
}

/*navigation no icons*/
.nav-secondary-new {
	background: #ddf1ef;
	border-radius: 4px;	
	font-size: 12px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	color: #52625f;
	margin: 0 0 20px;
}

.nav-secondary-new table {
	width: 100%;	
}

.nav-secondary-new a {
	line-height: 45px;
	height: 45px;
	-o-transition: background .3s ease;
	-moz-transition: background .3s ease;
	-webkit-transition: background .3s ease;
	transition: background .3s ease;
	display: block;	
	padding: 0 15px;
	color: #52625f;
	font-size: 12px;
}

.nav-secondary-new tr:first-child a {
	border-radius: 4px 4px 0 0;
}

.nav-secondary-new tr:last-child a {
	border-radius: 0 0 4px 4px;
}

.nav-secondary-new a:hover {
	background: #c5d7d5;
}

@media screen and (max-width:768px) { 
	.nav-secondary-new {
		font-size: 16px;	
		padding-bottom: 10px;	
	}
	
	.nav-secondary-new a {
		padding: 0 2.5%;
		line-height: 45px;
		height: 45px;
		font-size: 16px;
	}	
	
	.nav-secondary-new,
	.nav-secondary-new tr:first-child a,
	.nav-secondary-new tr:last-child a {
		border-radius: 0;	
	}
}
